
singleton Material(MBC63)
{
   mapTo = "MBC63";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   beamngDiffuseColorSlot = 1;
   doubleSided = "1";
   dynamicCubemap = true;
   version = "1.5";
   activeLayers = "2";
   instanceDiffuse[1] = "1";
   normalMap[0] = "vehicles/common/null_n.png";
   normalMap[1] = "vehicles/common/null_n.png";
   baseColorMap[0] = "vehicles/MBC63/pbr/paint_b.png";
   baseColorMap[1] = "vehicles/common/null.dds";
   metallicMap[0] = "vehicles/MBC63/pbr/paint_m.png";
   metallicFactor[0] = "1";
   metallicFactor[1] = "1";
   roughnessMap[0] = "/vehicles/MBC63/pbr/paint_r.png";
   ambientOcclusionMap[0] = "vehicles/MBC63/pbr/paint_ao.png";
   ambientOcclusionMap[1] = "vehicles/MBC63/pbr/paint_ao.png";
   clearCoatMap[1] = "vehicles/MBC63/pbr/paint_cc.png";
   clearCoatFactor[1] = "1";
   opacityMap[1] = "vehicles/MBC63/pbr/paint_c.png";
   colorPaletteMap[1] = "vehicles/MBC63/pbr/paint_p.png";
};

singleton Material(MBC63_glass)
{
   mapTo = "MBC63_glass";
    reflectivityMap[0] = "vehicles/MBC63/TXT/glass_base.dds";
    diffuseMap[0] = "vehicles/MBC63/TXT/glass_base_2.dds";
    opacityMap[0] = "vehicles/MBC63/TXT/glass_base.dds";
    diffuseMap[1] = "vehicles/MBC63/TXT/glass_base_2.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(glassbl)
{
    mapTo = "glassbl";
    reflectivityMap[0] = "vehicles/MBC63/TXT/glass_base.dds";
    diffuseMap[0] = "vehicles/MBC63/TXT/black.png";
    opacityMap[0] = "vehicles/MBC63/TXT/glass_base.dds";
    diffuseMap[1] = "vehicles/MBC63/TXT/black.png";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(MBC63_glass_dmg)
{
    mapTo = "MBC63_glass_dmg";
    diffuseMap[0] = "vehicles/MBC63/TXT/razbitoe-steklo-25.png";
    opacityMap[0] = "vehicles/etk800/etk800_glass_dmg_d.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/glass_dmg_n.dds";
    diffuseMap[1] = "vehicles/MBC63/TXT/razbitoe-steklo-25.png";
    specularMap[1] = "vehicles/common/glass_dmg_s.dds";
    normalMap[1] = "vehicles/common/glass_dmg_n.dds";
    specularPower[0] = "128";
    specularPower[1] = "128";
    diffuseColor[0] = "1 1 1 1.5";
    diffuseColor[1] = "1 1 1 0.75";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(MBC63_nodamage)
{
   mapTo = "MBC63_nodamage";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/MBC63/TXT/c63_main.jpg";
   diffuseMap[1] = "vehicles/MBC63/TXT/c63_main.jpg";
   materialTag0 = "Miscellaneous";
};

singleton Material(MBC63_cabin)
{
   mapTo = "MBC63_cabin";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/MBC63/TXT/c63_cabin.jpg";
   diffuseMap[1] = "vehicles/MBC63/TXT/c63_cabin.jpg";
   materialTag0 = "Miscellaneous";
};

singleton Material(MBC63_interior)
{
   mapTo = "MBC63_interior";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/MBC63/TXT/intf.png";
   diffuseMap[1] = "vehicles/MBC63/TXT/intf.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(MBC63_interior_parts)
{
   mapTo = "MBC63_interior_parts";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/MBC63/TXT/intf.png";
   diffuseMap[1] = "vehicles/MBC63/TXT/intf.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(MBC63_suspension)
{
   mapTo = "MBC63_suspension";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/MBC63/TXT/suspension.png";
   diffuseMap[1] = "vehicles/MBC63/TXT/suspension.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(MBC63_screen)
{
   mapTo = "MBC63_screen";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/MBC63/TXT/digit.png";
   diffuseMap[1] = "vehicles/MBC63/TXT/digit.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(MBC63_carbonfiber)
{
   mapTo = "MBC63_carbonfiber";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/MBC63/TXT/carbon_04.png";
   diffuseMap[1] = "vehicles/MBC63/TXT/carbon_04.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(MBC63_plastic)
{
   mapTo = "MBC63_plastic";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/MBC63/TXT/plastic.jpg";
   diffuseMap[1] = "vehicles/MBC63/TXT/plastic.jpg";
   materialTag0 = "Miscellaneous";
};

singleton Material(MBC63_leather)
{
   mapTo = "MBC63_leather";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/MBC63/TXT/leather2.png";
   diffuseMap[1] = "vehicles/MBC63/TXT/leather2.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(MBC63_leather2)
{
   mapTo = "MBC63_leather2";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/MBC63/TXT/leather_perforated_black.png";
   diffuseMap[1] = "vehicles/MBC63/TXT/leather_perforated_black.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(MBC63_mirror)
{
   mapTo = "MBC63_mirror";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/mirror_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(MBC63_black)
{
   mapTo = "MBC63_black";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/MBC63/TXT/black.png";
   diffuseMap[1] = "vehicles/MBC63/TXT/black.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(MBC63_gray)
{
   mapTo = "MBC63_gray";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/MBC63/TXT/silver.png";
   diffuseMap[1] = "vehicles/MBC63/TXT/silver.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(MBC63_chrome)
{
   mapTo = "MBC63_chrome";
   diffuseMap[0] = "vehicles/MBC63/TXT/remap_c63_body.png";
   diffuseColor[0] = "1 1 1 0.1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true;
   beamngDiffuseColorSlot = 1;
   doubleSided = "1";
};

singleton Material(MBC63_vehiclelights_misc)
{
   mapTo = "MBC63_vehiclelights_misc";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/MBC63/TXT/vehiclelights.jpg";
   diffuseMap[1] = "vehicles/MBC63/TXT/vehiclelights.jpg";
   materialTag0 = "Miscellaneous";
};

singleton Material(MBC63_chmsl)
{
   mapTo = "MBC63_chmsl";
};

singleton Material(MBC63_reverselight)
{
   mapTo = "MBC63_reverselight";
};

singleton Material(MBC63_signal_R)
{
   mapTo = "MBC63_signal_R";
};

singleton Material(MBC63_signal_L)
{
   mapTo = "MBC63_signal_L";
};

singleton Material(MBC63_taillight)
{
   mapTo = "MBC63_taillight";
};

singleton Material(MBC63_highbeam)
{
   mapTo = "MBC63_highbeam";
};

singleton Material(MBC63_runninglight)
{
   mapTo = "MBC63_runninglight";
};

singleton Material(MBC63_headlight)
{
   mapTo = "MBC63_headlight";
};

singleton Material(MBC63_foglight)
{
   mapTo = "MBC63_foglight";
};

singleton Material(MBC63_platelight)
{
   mapTo = "MBC63_platelight";
};


singleton Material(MBC63_lights)
{
   mapTo = "MBC63_lights";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/MBC63/TXT/vehiclelights.png";
   diffuseMap[1] = "vehicles/MBC63/TXT/vehiclelights.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(MBC63_lights_on)
{
   mapTo = "MBC63_lights_on";
   diffuseMap[0] = "vehicles/MBC63/TXT/vehiclelights_on.png";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "0";
   translucentZWrite = "0";
   glow[0] = "1";
   emissive[0] = "1";
};

singleton Material(MBC63_interior_lights)
{
   mapTo = "MBC63_interior_lights";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/MBC63/TXT/intb.png";
   diffuseMap[1] = "vehicles/MBC63/TXT/intb.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(MBC63_interior_lights_on)
{
   mapTo = "MBC63_interior_lights_on";
   diffuseMap[0] = "vehicles/MBC63/TXT/intb_on.png";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "0";
   translucentZWrite = "0";
   glow[0] = "1";
   emissive[0] = "1";
};

singleton Material(MBC63_rim)
{
   mapTo = "MBC63_rim";
   diffuseMap[0] = "vehicles/MBC63/TXT/c63_wheel.png";
   diffuseColor[0] = "1 1 1 0.1";
   translucentBlendOp = "None";
   alphaTest = "1"; 
   alphaRef = "0";
   dynamicCubemap = true;
   beamngDiffuseColorSlot = 1;
   doubleSided = "1";
};

singleton Material(MBC63_display)
{
    mapTo = "MBC63_display";
    diffuseMap[0] = "@MBC63_screen";
    reflectivityMap[0] = "vehicles/MBC63/BMWM5F10_screen_s.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    emissive[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(MBC63_carbone)
{
   mapTo = "MBC63_carbone";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/MBC63/TXT/carbon1.dds";
   diffuseMap[1] = "vehicles/MBC63/TXT/carbon1.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(MBC63_display_off)
{
   mapTo = "MBC63_display_off";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/MBC63/TXT/black.png";
   diffuseMap[1] = "vehicles/MBC63/TXT/black.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(MBC63_screen_off)
{
   mapTo = "MBC63_screen_off";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/MBC63/TXT/black.png";
   diffuseMap[1] = "vehicles/MBC63/TXT/black.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(MBC63_nakleika) 
{
   mapTo = "MBC63_nakleika";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/MBC63/TXT/nakleika.png"; 
   diffuseMap[1] = "vehicles/MBC63/TXT/nakleika.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(MBC63_koja)
{
   mapTo = "MBC63_koja";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/MBC63/TXT/kojaa.png";
   diffuseMap[1] = "vehicles/MBC63/TXT/kojaa.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(MBC63_plate) 
{
   mapTo = "MBC63_plate";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/MBC63/TXT/plate.png";
   diffuseMap[1] = "vehicles/MBC63/TXT/plate.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(MBC63_darkplast) 
{
   mapTo = "MBC63_darkplast";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/MBC63/TXT/plasticdark.png";
   diffuseMap[1] = "vehicles/MBC63/TXT/plasticdark.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(MBC63_disc) 
{
   mapTo = "MBC63_disc";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/MBC63/TXT/disc.png";
   diffuseMap[1] = "vehicles/MBC63/TXT/disc.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(MBC63_caliper) 
{
   mapTo = "MBC63_caliper";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/MBC63/TXT/caliper.png";
   diffuseMap[1] = "vehicles/MBC63/TXT/caliper.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(MBC63_logotip) 
{
   mapTo = "MBC63_logotip";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/MBC63/TXT/logotip.png";
   diffuseMap[1] = "vehicles/MBC63/TXT/logotip.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(MBC63_int2) 
{
   mapTo = "MBC63_int2";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/MBC63/TXT/c63_interior.png";
   diffuseMap[1] = "vehicles/MBC63/TXT/c63_interior.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(MBC63_dviglo) 
{
   mapTo = "MBC63_dviglo";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/MBC63/TXT/dvig.png";
   diffuseMap[1] = "vehicles/MBC63/TXT/dvig.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(MBC63_numplate) 
{
   mapTo = "MBC63_numplate";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/MBC63/TXT/MBC63_numplate.png";
   diffuseMap[1] = "vehicles/MBC63/TXT/MBC63_numplate.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(MBC63_audioo) 
{
   mapTo = "MBC63_audioo";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/MBC63/TXT/audio.jpg";
   diffuseMap[1] = "vehicles/MBC63/TXT/audio.jpg";
   materialTag0 = "Miscellaneous";
};

